/*
Theme Name:     Corale Verdi Parma
Theme URI:      http://coraleverdiparma.it
Description:    Theme for Corale Verdi
Author:        	Areaitalia
Author URI:     http://www.areaitalia.com
Template:       _a
Version:        0.1.0
*/

*{
min-height: 0.01px;
}

html {
  position: relative;
  min-height: 100%;
}

body {
  	background: #ffffff;
	color: #3d3d3d;
	font-family: 'Barlow', sans-serif;
	font-weight: 400;
	font-size: .9rem;
    line-height: 1.4;
}

footer p {
	font-family: 'Barlow', sans-serif;
	font-weight: 400;
	font-size: .9rem;
    line-height: 1.4;
}
 p {
 font-size: .9rem;
 }



h1, h2, h3, h4 {
	font-family: 'Barlow Semi Condensed', sans-serif;
	font-weight: 600;
}

h5, h6 {
	font-weight: 700;
	font-family: 'Dosis', sans-serif;
}

h1 {
	font-size: 2.5rem;
	line-height: 1.2;
}

h2 {
	font-size: 2.2rem;
}

h3 {
	font-size: 1.9rem;
}

h4 {
	font-size: 1.6rem;
}

h5 {
    font-size: 1.2rem;
    line-height: 1.2;
}

h6 {
    font-size: 0.9rem;
}

a.btn {
	font-size: 1.2rem;
}

a.btn:hover, a.btn:active  {
	text-decoration: none;
	background-color: #1f2921 !important;
}



strong {
	font-family: 'Barlow Semi Condensed', sans-serif;
	font-weight: 600;
}



.input-group-text {
    background-color: transparent !important; 
    border: none !important; 
}


a  {
	color: #b25419;
	font-family: 'Barlow Semi Condensed', sans-serif;
}

a:hover, a:active {
text-decoration: none;
color: #3d1c0a;
}

.dropdown-item:active, .dropdown-item:hover {
	background-color: #f8f9fa !important;
	color: #0d1e3c !important;
}

section#home {
padding: 100px 0;
position: relative;
}

.no-gutter [class*="-6"] {
	padding-left:0;
    padding-right:0;
}




.btn, input {
font-family: 'Barlow Semi Condensed', sans-serif;
}


.maindescr img {
height: auto;
}


.alertcont{
margin-top: 5rem;
}

/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */


ul#menu-main-menu {
	background-color: rgba(0,0,0,.6); 
	padding-left: 10px;
}

.navbar-nav .dropdown-menu {
    position: absolute;
}

nav.navbar{
	font-family: 'Barlow', sans-serif;
	margin-top: 4rem;
}


.navbar-light .navbar-nav .nav-link {
	color:rgba(0,0,0,.7);
}


.navbar-dark .navbar-nav .nav-link {
	color: #ffffff;
}

a.nav-link:hover, a.nav-link:active {
    color: #0f1510;
}

nav.navbar, nav.navbar .navtag, nav.navbar a.nav-link, nav.navbar .navbar-brand,.navbar-text.socials{
  -webkit-transition: all 0.4s ease;
   transition: all 0.4s ease;
}



.navbar .navbar-brand {
    padding-top: 0; 
    padding-bottom: 0; 
    font-size: 1rem;
	z-index: 99 !important;
	max-width: 80px;
}


.navbar .sociallg a {
font-size: 1.8rem;
margin-left: 1rem;
color: rgba(255, 255, 255, .4);    /*  70% opaque green */ 
   transition: all 0.4s ease;
}

.navbar .socialxs a {

font-size: 1.6rem;
margin-left: 1.2rem;
color: rgba(255, 255, 255, .9);    /*  70% opaque green */ 
} 

.navbar .sociallg a:hover {
color: rgba(255, 255, 255, .9);    
}



#header_meta ul.socials {
	padding-left: 0;
	margin-bottom: 0;
}

#header_meta ul.socials li {
    float: left;
    margin-left: 12px;
	list-style-type:none;
}

#header_meta ul.socials li a, footer .socials ul li a {
    float: left;
    border-left: none;
	font-size: 1.8rem;
}

.navbar-light .navbar-text.socials ul li a:hover {
	color: #000;
}


.dropdown-menu {
	border: none;
	border-radius: 0; 
}

.dropdown-item {
	color: #364839; 
	text-transform:uppercase;
}

.dropdown-item:active, .dropdown-item:hover {
	color: #e29c71;
}



.nav-link {
	text-transform: uppercase;
}


nav.navbar #menu-principale a.nav-link {
	font-size: 0.90rem;
	color: #000000;
}

.navbar-dark .navbar-nav .nav-link:hover, .navbar-dark .navbar-nav .nav-link:active {
	text-decoration:underline;
}


.navbar .navbar-brand {
	z-index: 1;
}

#navbarNavDropdown {
	z-index: 1;
}

.nav-phone {
	display: none;
}

.navbar-expand-lg .navbar-nav .nav-link {
	padding-right: .6rem;
	padding-left: .6rem;
}


a.nav-link {
  position: relative;
  text-decoration: none;
  font-size: 1rem;
}


.dropdown-menu {
	font-family: 'Barlow', sans-serif;
	font-size: inherit;
}


ul#lang li ul.dropdown-menu, ul#lang_bottom li ul.dropdown-menu  {
    font-family: inherit;
    font-size: .9rem;
    padding: .5rem;
}

	

.navbar-expand-lg .navbar-nav .nav-link.dropdown-item {
padding-right: .6rem;
padding-left: .6rem;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
    display: block;
}

button.navbar-toggler {
    text-transform: uppercase;
    font-size: 1em;
}

.navbar:before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #fff;
    border-bottom: 1px solid rgba(0,0,0,.1);
    opacity: 0;
    -webkit-transition: opacity .15s linear;
    transition: opacity .15s linear;
    z-index: -1;
}


nav.navbar.shrink {
background-color: rgba(54, 72, 57, 0.9);
margin-top: 0;
}



/* ANIMATED TOGGLER */


.navbar-toggler {
  border: none;
  background: transparent !important;
}

.navbar-toggler:focus {
  outline: none;
  background: transparent !important;
}

.navbar-toggler .icon-bar {
  background-color: #ffffff;
  transform: rotate(0deg) translate(0px, 0px);
  transition: ease all .2s;
}

.navbar-light .navbar-toggler .icon-bar {
  background-color: #8a1725;
}



.navbar-toggler .icon-bar {
  display: block;
  width: 22px;
  height: 2px;
  border-radius: 1px;
}

.navbar-toggler .icon-bar+.icon-bar {
  margin-top: 4px;
}

.icon-bar:nth-child(2) {
  width: 16px;
  transition: ease all .2s;
}

.navbar-toggler:hover>.icon-bar:nth-child(2) {
  width: 22px;
  transition: ease all .2s;
}

.navbar-toggler:active>.icon-bar:nth-child(2) {
  width: 22px;
  transition: ease all .2s;
}

.navbar-toggler:not(.collapsed) .icon-bar:nth-child(1) {
  transform: rotate(45deg) translate(5px, 4px);
  transition: ease all .2s;
}

.navbar-toggler:not(.collapsed) .icon-bar:nth-child(2) {
  opacity: 0;
  transition: ease all .2s;
}

.navbar-toggler:not(.collapsed) .icon-bar:nth-child(3) {
  transform: rotate(-45deg) translate(4px, -4px);
  transition: ease all .2s;
}



.navbar-dark .navbar-toggler {
color: rgba(255,255,255,.8);
border-color: rgba(255,255,255,.3);
z-index: 1;
}

.navbar-toggler:focus,
.navbar-toggler:active {
    outline: 0;
}


/* HERO */

.bg-overlay:before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: transparent;
    opacity: .1;
}







/* COLORS */

.bg-brown {
background-color: #b25419 !important;
}

.bg-green {
background-color: #364839 !important;
}

.bg-lightbrown {
background-color: #ca9e64 !important;
} 

.bg-verylightbrown {
background-color: #f9f6f1 !important;
} 


.bg-hero {
	background-color: #f7f5f1 !important;
}

.bg-white {
	background-color: #ffffff;
} 

.bg-midgray {
background-color: #eae8e3 !important;
}

.bg-midgray-footer {
background-image: linear-gradient(to bottom, rgb(243, 213, 169, .8), rgb(237, 223, 199)) !important;
width: 100%;
height: auto;
}

.bg-footer {
background-color: #eddfc7 !important;
}

.text-brown {
color: #b25419 !important;
}

.text-green {
color: #364839 !important;
}

.text-lightbrown {
color: #ca9e64 !important;
}

.border-success {
    border-color: #364839!important;
}


.button-brown {
    background-color: #b25419;
}

.button-green {
    background-color: #364839;
}


.border-green {
border-bottom: 5px solid #364839 !important;
}


.border-brown {
border-bottom: 10px solid #b25419 !important;
}


/* FRONT PAGE 
-------------------------------------------------- */

.caption {
	position: absolute;
    right: 0;
    left: 0;
    bottom: 20px;
    z-index: 10;
    margin-top: 35px;
    margin-bottom: 35px;
    color: #fff;
    text-align: center;
    background: -moz-linear-gradient(0deg, rgba(0,0,0,0) 0%, rgba(0,0,0,.6) 30%, rgba(0,0,0,.6) 55%, rgba(0,0,0,0) 100%);
    background: -webkit-linear-gradient(0deg, rgba(0,0,0,0) 0%, rgba(0,0,0,.6) 30%, rgba(0,0,0,.6) 55%, rgba(0,0,0,0) 100%); 
    background: linear-gradient(0deg, rgba(0,0,0,0) 0%, rgba(0,0,0,.6) 30%, rgba(0,0,0,.6) 55%, rgba(0,0,0,0) 100%);
}




 .wow{ opacity: 0; }
 
 
 .bg-cover {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

section.programma .shadow:hover, section.programma .shadow:active {
	box-shadow: 0 1rem 3rem rgba(0,0,0,.175) !important;
	transform: translate3d(0px, -3px, 0px);
	transition: all .2s ease-in-out !important;
}

section.programma .shadow h2.arrow i {
	color: #364839;
}

section.programma .shadow:hover h2.arrow i, section.programma .shadow:active h2.arrow i {
	color: #b25419;
	transition: all .2s ease-in-out !important;
}

.card-footer {
    padding: .7rem;
    background-color: transparent; 
    border-top: none; 
    text-align: right;
}

img.firma {
	width: 140px;
}

.gallery img {
	width: 300px; 
}

.gallery a.youtube img {
	width: 130px; 
}
 
 
 

/* PRODUCTS
-------------------------------------------------- */


#feature img.icon {
margin: 0 auto 20px auto;
}

.card.parents:hover .card-body h3.card-title, .card.parents:active .card-body h3.card-title {
	color: #3d1c0a !important; 
}


/* EMBED
-------------------------------------------------- */


.embed-container { 
	position: relative; 
	padding-bottom: 56.25%; 
	height: 0; 
	overflow: hidden; 
	max-width: 100%; 
	width: 100%;
} 

.embed-container iframe, .embed-container object, .embed-container embed { 
	position: absolute; 
	top: 0; 
	left: 0; 
	width: 100%; 
	height: 100%; 
}






/* EVENTS AND PROJECTS
-------------------------------------------------- */


section.tutti .shadow:hover, section.tutti .shadow:active {
	box-shadow: 0 1rem 3rem rgba(0,0,0,.175) !important;
	transform: translate3d(0px, -3px, 0px);
	transition: all .2s ease-in-out !important;
}

section.tutti img.rounded-circle {
	width: 125px; 
}



/* PAGE */

button#modal {
	font-size: 1.2rem;
}


/* NAVI */

.navi a {
	padding: 0 3px; 
}




/* CONTATTI */




/* GRAVITY FORM */

h3.gform_title {
	font-size: 1.9rem !important;
	color: #364839
}

input#gform_submit_button_1 {
	background-color: #b25419;
	color: #ffffff;
}

input#gform_submit_button_1:hover, input#gform_submit_button_1:active {
	background-color: #3d1c0a;
}




/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */


.home #bs-carousel .carousel-item {
height: 35vh;
min-height: 25vh;
  background: no-repeat center center scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}


.home #bs-carousel.carousel .overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 2;
    background-color: #080d15;
    opacity: .2;
}

.home #bs-carousel .carousel-caption {
    /* top: 50%;  */
    bottom: 5px;
    -webkit-transform: translate(0, -50%); 
    -ms-transform: translate(0, -50%); 
    transform: translate(0, -50%);
    background: rgba(0,0,0,0.2);
   	   -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -khtml-border-radius: 0;
    border-radius: 0;
    width: auto;
    padding-left: 5px;
    padding-top: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
}


.home  #bs-carousel .carousel-caption h3 {
margin-bottom: 0;
}


.home  #bs-carousel .carousel-caption p {
color: #111;
margin-bottom: 0;
}

.carousel-control-next-icon i, .carousel-control-prev-icon i {
color:#fabb05 ;
}

ol.carousel-indicators {
margin-bottom: 0.5rem;
}


/* Background images are set within the HTML using inline CSS, not here */

.fill {
    width: 100%;
    height: 100%;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}



/* HELPERS */

.tourintro [class^="fas-"], .tourintro [class*=" fas-"],.tourintro [class^="fa-"], .tourintro [class*=" fa-"] {
    display: inline-block;
    width: 100%;
}
.carousel-wrap {
    width: 1000px;
    margin: auto;
    position: relative;
  }

  
  .owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #8a1725;
}
  
  
  /* SLICK
-------------------------------------------------- */

.slick-slide img {
	margin: 0 auto; 
}

.slick-track img {
	margin:0 auto;
}

.slick-dotted.slick-slider {
    margin-bottom: 0;
}

.slick-prev:before {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f053";
    font-size: 1rem;
}

.slick-next:before {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f054";
    font-size: 1rem;
}
.slick-prev:before, .slick-next:before {
    color: #000000;
}


.slick-prev {
	left: 0;
}

.slick-next {
	right: 0;
}

.card-columns {
  @include media-breakpoint-only(lg) {
    column-count: 4;
  }
  @include media-breakpoint-only(xl) {
    column-count: 5;
  }
}
  
  
  
/* COMMON */
	/*img.lazy, .lazy img {
				display: block;
				opacity: 0;
			}
			img.lazy:not(.initial) {
				transition: opacity 1s;
			}
			img.lazy.initial,
			img.lazy.loaded,
			img.lazy.error {
				opacity: 1;
			}

			img.lazy:not([src]) {
				visibility: hidden;
			}
			
				 Fixes Firefox anomaly during image load 
			@-moz-document url-prefix() {
				img.lazy:-moz-loading {
					visibility: hidden;
				}
			}*/
			
			
			
			.wp-block-image img {
			height: auto;
			}
			
			
			

.vh-100 {
    height: 100vh;
    min-height: 100vh;
}

.vh-25 {
    height: 25vh;
    min-height: 25vh;
}

.mt-6 {
margin-top: 8rem !important;
}

.mb-n6, my-n6 {
    margin-bottom: -3.6rem !important;
}


.card {
	display: flex;
	flex-direction: column;
	min-width: 0;
	word-wrap: break-word;
	background-color: #fff;
	background-clip: border-box;
	border: 1px solid #eff2f7;
	-webkit-box-shadow: 0px 5px 16.2px 1.8px rgba(104, 113, 136, 0.1);
	box-shadow: 0px 5px 16.2px 1.8px rgba(104, 113, 136, 0.1);
    transition: all .2s ease-in-out;
}

.card:hover {
  box-shadow: rgba(0, 0, 0, 0.12) 0px 14px 22px;
  transform: translate3d(0px, -3px, 0px);
}


.card-img-top {
	width: 100%;

}





.card .card-block h3:before{
    content: "";
    position: absolute;
    width: 50%;
    height: 2px;
    bottom: 0;
    left: 0;
    border-bottom: 2px solid #ffc107;
}



.stdmargtb {
	margin: 50px 0; 
}

.stdmargt {
	margin-top: 50px; 
}

.stdmargb {
	margin-bottom: 50px; 
}

.stdpaddtb {
	padding: 50px 0; 
}

.smllpaddtb {
	padding: 25px 0; 
}

.stdpaddt {
	padding-top: 50px; 
}

.smllpaddt {
	padding-top: 25px; 
}

.stdpaddb {
	padding-bottom: 50px; 
}

.smllpaddb {
	padding-bottom: 25px; 
}

.bg-black-hero {
     position: absolute;
    /*top: 0;*/
    left: 0;
    height: 20vh;
    width: 100%;
    z-index: 100;
    background: -moz-linear-gradient(top, rgba(0,0,0,0.8) 0%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0.8) 0%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(0,0,0,0.8) 0%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}



/* 404 */

.error404 .image {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-size: cover;
    background-position: center;
}

.error404 .image[class*="-overlay"]::after {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    content: "";
    background: rgba(0, 0, 0, 0.25);
}

.error404 .viewport {
    position: relative;
    overflow: hidden;
}

.error-text {
    font-size: 10rem;
    font-weight: 700;
    line-height: 10rem;
    margin-bottom: .25em;
}




/* FOOTER */
  
	
footer {
  bottom: 0;
  width: 100%;
	color: #aaaaaa;
  font-size: 1rem;
}




footer li {
	list-style-type: none;
	font-weight: 700;
    font-family: 'Dosis', sans-serif;
	font-size: 1rem;
	text-transform: uppercase; 
}   

footer li.menu-item {
	margin-bottom: .3rem;
	text-transform: uppercase;
}


footer ul.children li {
	text-transform: uppercase;
    font-family: 'Dosis', sans-serif;
	font-size: .9rem;
	line-height: 1.5rem;
	list-style-type: circle;
	list-style-position: inside;
}



footer span.socials {
display: inline-block;
}

footer .socials li {
    float: left;
}


footer ul {
	padding-left: 0; 
}


footer .socials ul li a {
    margin-right: 18px;
}

footer .socials ul li a img {
    width: 85px;
}

footer li a:link,footer li a:visited  {
color: #364839;
text-decoration: none;
}

footer li a:hover,footer li a:active  {
color: #b25419;
text-decoration: none;
}




/* TIMELINE */


.timeline hr, .checkeredl hr, .post-heading hr {
    border-width: .25rem;
    width: 20%;
}
.checkeredl hr {
border-color: #8f99a2;
}

.timeline {
    list-style: none;
    padding: 20px 0 20px;
    position: relative;
}

    .timeline:before {
        top: 0;
        bottom: 0;
        position: absolute;
        content: " ";
        width: 3px;
        background-color: #eeeeee;
        left: 50%;
        margin-left: -1.5px;
    }

    .timeline > li {
        margin-bottom: 20px;
        position: relative;
    }

        .timeline > li:before,
        .timeline > li:after {
            content: " ";
            display: table;
        }

        .timeline > li:after {
            clear: both;
        }

        .timeline > li:before,
        .timeline > li:after {
            content: " ";
            display: table;
        }

        .timeline > li:after {
            clear: both;
        }

        ul.timeline li .timeline-panel {
            width: 46%;
            float: left;
            border-radius: 2px;
            padding: 20px;
            position: relative;
            text-align: center;
        }
        
        ul.timeline li.timeline-inverted .timeline-panel {
        	float: right;
        }
		


    .timeline .timeline-panel {
    margin-top: -40px;
    }

            .timeline > li > .timeline-panel:before {
                position: absolute;
                top: 70px;
                right: -15px;
                display: inline-block;
                 border-top: .2rem solid #eeeeee;
    			margin: 0 1rem;
    			transform: translateY(-1rem);
           
                content: " ";
            }

            .timeline > li > .timeline-panel:after {
                position: absolute;
                top: 27px;
                right: -14px;
                display: inline-block;
                border-top: 14px solid transparent;
                border-left: 14px solid #fff;
                border-right: 0 solid #fff;
                border-bottom: 14px solid transparent;
                content: " ";
            }
            
       

        .timeline > li > .timeline-badge {
            color: #fff;
            width: 40px;
            height: 40px;
            line-height: 50px;
            font-size: 1.4em;
            text-align: center;
            position: absolute;
            top: 16px;
            left: 50%;
            margin-left: -20px;
            background-color: #b25419;
            z-index: 100;
            border-top-right-radius: 50%;
            border-top-left-radius: 50%;
            border-bottom-right-radius: 50%;
            border-bottom-left-radius: 50%;
        }

        .timeline > li.timeline-inverted > .timeline-panel {
            float: right;
        }

            .timeline > li.timeline-inverted > .timeline-panel:before {
                border-left-width: 0;
                border-right-width: 15px;
                left: -15px;
                right: auto;
            }

            .timeline > li.timeline-inverted > .timeline-panel:after {
                border-left-width: 0;
                border-right-width: 14px;
                left: -14px;
                right: auto;
            }

/* Very small devices (large desktops, 1200px and up) */
@media (max-width: 550px) { 

	.timeline > li > .timeline-panel:before {
	    width: 3.5rem;}

   .timeline > li.timeline-inverted > .timeline-panel:before {
       left: -25px;
    }

    .timeline > li.timeline-inverted > .timeline-panel:after {
    	left: -24px;
    }
            
      .caption h1 {
	font-size: 1.9rem;
	}
      
            
        
            
            
 }     
 
 @media (min-width: 551px)  { 
 
.timeline > li > .timeline-panel:before {
	    width: 6rem;}
  }
  
@media (min-width: 992px) { 
 
.timeline > li > .timeline-panel:before {
	    width: 11rem;}
  
ul#menu-principale {
  	display: block important; 
  }  
  
  }
    
            
            @media (min-width: 1200px) { 
 
.timeline > li > .timeline-panel:before {
	    width: 14rem;}
  }
  

       
    

/*.timeline-badge.primary {
    background-color: #2e6da4 !important;
}

.timeline-badge.success {
    background-color: #3f903f !important;
}

.timeline-badge.warning {
    background-color: #f0ad4e !important;
}

.timeline-badge.danger {
    background-color: #d9534f !important;
}

.timeline-badge.info {
    background-color: #5bc0de !important;
}*/

.timeline-title {
    margin-top: 0;
    color: inherit;
}

h4.timeline-title {
font-weight: 500;
}

.timeline-body > p,
.timeline-body > ul {
    margin-bottom: 0;
    text-align:left;
}








/* RESPONSIVE CSS
-------------------------------------------------- */






/*---- Responsive media ----*/

@media only screen and (min-width:320px) {

.section-top {
	padding: 6.5rem 0;    
    /*height: 200px;*/
}

}

@media only screen and (min-width:480px) {

.section-top {
	padding: 8rem 0;
    /*height: 250px;*/
}


}

@media only screen and (min-width:768px) {


.section-top {
	padding: 15rem 0;
}

a.nav-link {
    font-size: 1.15rem;
}

body {
	font-size: 1.05rem;
    line-height: 1.5;
}

footer p {
	font-size: 1.05rem;
    line-height: 1.5;
}



h1 {
	font-size: 3rem;
	line-height: 1.2;
}

h2 {
	font-size: 2.6rem;
}

h3 {
	font-size: 2.2rem;
}

h4 {
	font-size: 1.8rem;
}

h5 {
    font-size: 1.4rem;
}

h6 {
    font-size: 1rem;
}

footer li {
	font-size: 1.3rem;
}  
 


footer ul.children li {
	font-size: 1rem;
	line-height: 1.6rem;
}
 


.navbar .navbar-brand {
	max-width: 110px;
}






/*GRAVITY*/

h3.form-title {
	font-size: 2.2rem !important;
}









 .vrau{
    display:block;
    opacity:1;
  }
  
.dropdown-menu {
    -webkit-transition: all .5s ease-out;
    transition: all .5s ease-out;
    transform: rotateX(90deg);
    transform-origin: top;
    opacity: 0;
    display: block;
    width: auto;
}


.dropdown-menu.show {
    opacity: 1;
    transform: rotateX(0deg);
    transform-origin: top;
    width: auto;
    border: 1px #ebebeb solid;
}
  


.home  #bs-carousel .carousel-caption {
    left: 20%;
    right: 20%;
    width: 60%;
    padding-left: 5px;
    padding-top: 10px;
    padding-right: 5px;
    padding-bottom: 10px;
}

.home #bs-carousel .carousel-item {
    height: 40vh;
}



.slick-slide  .item img {
max-width: 500px;
height: auto;
}




.slick-prev, .slick-next {
display: block !important;
      line-height: 1;
      opacity: 0.75;
      -webkit-font-smoothing: antialiased;
      -moz-osx-font-smoothing: grayscale;
      position: absolute;
      top: 45%;
    }

.slick-prev:before, .slick-next:before {
    color: #111;
    }
    

    .slick-prev {
      left: -35px;
    }
    
    
.slick-next {
      right: -35px;
    }
    
  .slick-prev:before {
      font-family: "Font Awesome 5 Free";
      font-weight: 900; 
      content: "\f053";
      font-size: 2rem;
    }

     .slick-next:before {
      font-family: "Font Awesome 5 Free"; 
      font-weight: 900; 
      content: "\f054";
      font-size: 2rem;
    }
 

}



@media only screen and (min-width:992px) {







nav.navbar.shrink {
  min-height: 35px;
padding-top: 5px;
padding-bottom: 5px;
margin-top: 0;
}

nav.navbar.shrink .navtag{
display:none !important;
}

nav.navbar.shrink a.nav-link {
font-size: 1rem !important;
}

nav.navbar.shrink #header_meta ul.socials {
display:none;
}

nav.navbar.shrink .navbar-brand {
    max-width: 85px;
}


#header_meta ul.socials {
margin-top: 0;
}

#header_meta ul.socials li {
    margin-left: 18px;
}



#header_meta ul.socials li a {
font-size: 1.4rem;
}
footer .socials ul li a {
font-size: 1.6rem;
}

.home #bs-carousel .carousel-caption {
    bottom: 20px;
    }

.home  #bs-carousel .carousel-caption {
    left: 30%;
    right: 30%;
    width: 40%;
}

.home  #bs-carousel .carousel-caption h3 {
 font-size: 2.1rem;
}

.home  #bs-carousel .carousel-caption p {
 font-size: 1.1rem;
}


.home #bs-carousel .carousel-item {
    height: 65vh;
}


input#gform_submit_button_1 {
font-size: 1.4rem;
}

img.firma {
	width: 150px;
}



/* PRODUCTS */





/* PROMO */
.container-content h3 {
font-size: 2.2rem;
}

.container-content p {
font-size: 1.3rem;
}


}


@media only screen and (min-width:1024px) {







	
/* COMMON */



ul#menu-main-menu {
	background-color: transparent; 
	padding-left: 0;
}



.section-top {
	padding: 18rem 0;
}
	
	
.stdpaddtb {
	padding: 100px 0; 
}


.smllpaddtb {
	padding: 50px 0; 
}

.stdmargtb {
	margin: 50px 0; 
}




   
    
    #return-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, 0.7);
    width: 50px;
    height: 50px;
    display: block;
    text-decoration: none;
    -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    border-radius: 35px;
    display: none;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    z-index: 2;

}

#return-to-top i {
    color: #fff;
    margin: 0;
    position: relative;
    left: 16px;
    top: 13px;
    font-size: 19px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#return-to-top:hover {
    background: rgba(0, 0, 0, 0.9);
}
#return-to-top:hover i {
    color: #fff;
    top: 5px;
}





/* FOOTER */


}

@media only screen and (min-width:1140px) {





}

@media only screen and (min-width:1280px) {

}

@media only screen and (-webkit-min-device-pixel-ratio:1.5),
	   only screen and (min-resolution:144dpi) {

}